Subject: [OPSAWG] Ops AD office hours

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Fri, 10 Jul 2020 22:16:52 +0000

Rob Wilton (our newest AD) asked that we pass this on concerning Ops AD office hours for IETF 108:

Warren and I appreciate that the current COVID situation is tricky for everyone.  Added to that, I am also a new AD and many of you may not know me.

Normally at the IETF meetings you have the opportunity to find us during the week if you have anything informal to discuss, but in the current climate that isn't so easy.

Hence, if you have something that you would like to discuss with Warren and I, then we will happily schedule OPS ADs Hours, possibly during the scheduled IETF 108 week, or at another time if that isn't practical.

We will only schedule based on any requests that we receive by the end of next week (Friday 17th July, 23:59 UTC).

Please reply directly back to Warren and I, copying ops-ads, if you have something that you wish to discuss with us at this time.

Regards,
Rob (and Warren)

===

Joe